Доступ до внутрішнього мережі через Apache mod_proxy

20:02 19.10.2011

Виявлена можливість несанкціонованого доступу до внутрішньої мережі через Apache mod_proxy.

Уразливі версії: Apache 1.3, Apache 2.0, Apache 2.2.

Некоректно обробляються URI зі знаком @.


Leave a Reply

You must be logged in to post a comment.